Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(2866)

Issue 247120043: Add typ to tvcm/third_party/. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 2 months ago by nednguyen
Modified:
4 years, 2 months ago
Reviewers:
dsinclair, nduca, dpranke
CC:
trace-viewer-review_googlegroups.com
Base URL:
https://github.com/google/trace-viewer.git@master
Visibility:
Public.

Description

Add typ to tvcm/third_party/. BUG=https://github.com/google/trace-viewer/issues/1037 R=dpranke@chromium.org, nduca@chromium.org Committed: https://chromium.googlesource.com/external/trace-viewer/+/a4c4894801935627ff412c3cc6c3ddae96019cc5

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+5118 lines, -10 lines) Patch
A third_party/tvcm/third_party/typ/.gitignore View 1 chunk +5 lines, -0 lines 0 comments Download
A + third_party/tvcm/third_party/typ/LICENSE View 4 chunks +4 lines, -4 lines 0 comments Download
A third_party/tvcm/third_party/typ/README.chromium View 1 chunk +32 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/README.rst View 1 chunk +68 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/pylintrc View 1 chunk +274 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/run View 1 chunk +157 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/setup.cfg View 1 chunk +2 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/setup.py View 1 chunk +59 lines, -0 lines 0 comments Download
A + third_party/tvcm/third_party/typ/tools/__init__.py View 0 chunks +-1 lines, --1 lines 0 comments Download
A third_party/tvcm/third_party/typ/tools/cov.py View 1 chunk +140 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/__init__.py View 1 chunk +93 lines, -0 lines 0 comments Download
A + third_party/tvcm/third_party/typ/typ/__main__.py View 1 chunk +10 lines, -5 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/arg_parser.py View 1 chunk +315 lines, -0 lines 0 comments Download
A + third_party/tvcm/third_party/typ/typ/fakes/__init__.py View 0 chunks +-1 lines, --1 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/fakes/host_fake.py View 1 chunk +292 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/fakes/test_result_server_fake.py View 1 chunk +78 lines, -0 lines 0 comments Download
A + third_party/tvcm/third_party/typ/typ/fakes/tests/__init__.py View 0 chunks +-1 lines, --1 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/fakes/tests/host_fake_test.py View 1 chunk +83 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/fakes/tests/test_result_server_fake_test.py View 1 chunk +36 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/host.py View 1 chunk +286 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/json_results.py View 1 chunk +185 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/pool.py View 1 chunk +204 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/printer.py View 1 chunk +40 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/runner.py View 1 chunk +923 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/stats.py View 1 chunk +83 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/test_case.py View 1 chunk +127 lines, -0 lines 0 comments Download
A + third_party/tvcm/third_party/typ/typ/tests/__init__.py View 0 chunks +-1 lines, --1 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/tests/arg_parser_test.py View 1 chunk +45 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/tests/host_test.py View 1 chunk +216 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/tests/json_results_test.py View 1 chunk +107 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/tests/main_test.py View 1 chunk +680 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/tests/pool_test.py View 1 chunk +167 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/tests/printer_test.py View 1 chunk +61 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/tests/runner_test.py View 1 chunk +218 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/tests/stats_test.py View 1 chunk +74 lines, -0 lines 0 comments Download
A third_party/tvcm/third_party/typ/typ/tests/test_case_test.py View 1 chunk +54 lines, -0 lines 0 comments Download
A + third_party/tvcm/third_party/typ/typ/version.py View 1 chunk +4 lines, -5 lines 0 comments Download

Messages

Total messages: 5
nednguyen
4 years, 2 months ago (2015-06-19 03:51:32 UTC) #1
dpranke
lgtm. I'm starting to think that I need to come up w/ a better distribution ...
4 years, 2 months ago (2015-06-20 00:19:58 UTC) #2
nednguyen
On 2015/06/20 00:19:58, dpranke wrote: > lgtm. > > I'm starting to think that I ...
4 years, 2 months ago (2015-06-20 00:57:04 UTC) #3
nduca
lgtm
4 years, 2 months ago (2015-06-22 16:08:27 UTC) #4
nednguyen
4 years, 2 months ago (2015-06-22 21:12:13 UTC) #5
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
a4c4894801935627ff412c3cc6c3ddae96019cc5 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b